<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <NART_FLG>0</NART_FLG>
  <NARTOBJ_FLG>0</NARTOBJ_FLG>
  <IOART_FLG>0</IOART_FLG>
  <NTVA_FLG>0</NTVA_FLG>
  <NTAXE_FLG>0</NTAXE_FLG>
  <IOPART_FLG>0</IOPART_FLG>
  <IOPERS_FLG>0</IOPERS_FLG>
  <TARIFE_FLG>0</TARIFE_FLG>
  <PRETM_FLG>0</PRETM_FLG>
  <IOFILIAL_FLG>0</IOFILIAL_FLG>
  <IOBANK_FLG>0</IOBANK_FLG>
  <NART_FLG_CONTA>0</NART_FLG_CONTA>
  <NARTOBJ_FLG_CONTA>0</NARTOBJ_FLG_CONTA>
  <IOART_FLG_CONTA>0</IOART_FLG_CONTA>
  <NTVA_FLG_CONTA>0</NTVA_FLG_CONTA>
  <NTAXE_FLG_CONTA>0</NTAXE_FLG_CONTA>
  <IOPART_FLG_CONTA>0</IOPART_FLG_CONTA>
  <IOPERS_FLG_CONTA>0</IOPERS_FLG_CONTA>
  <IOFILIAL_FLG_CONTA>0</IOFILIAL_FLG_CONTA>
  <IOBANK_FLG_CONTA>0</IOBANK_FLG_CONTA>
  <NGEST1_FLG_CONTA>0</NGEST1_FLG_CONTA>
  <NPART1_FLG_CONTA>0</NPART1_FLG_CONTA>
  <NPERS1_FLG_CONTA>0</NPERS1_FLG_CONTA>
  <NBANK1_FLG_CONTA>0</NBANK1_FLG_CONTA>
 </ROW>
</ROWSET>
